Deployments.ai Docs
Security

Revoke device authorization

POST /v1/device-authorizations/revoke · SDK revokeDeviceAuthorization · CLI deployments auth logout

POST
/v1/device-authorizations/revoke

Request Body

application/json
  1. body
refreshToken*string

Response Body

DeviceRevocationResponse

application/json
  1. response
revoked*true
Value intrue
curl -X POST "https://example.com/v1/device-authorizations/revoke" \  -H "Content-Type: application/json" \  -d '{    "refreshToken": "string"  }'
{  "revoked": true}